
Selene Spring Webapp - Tareas #246

Json base dialog prototype

11/16/2018 02:15 PM - Jesús Freire

Status: Cerrada Start date: 11/16/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.1 Spent time: 6:00 hours

Puntos de historia: 8   

Description

Create a Json base dialog prototype

History

#1 - 11/16/2018 02:15 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 05:41 PM - Jesús Freire

- Due date set to 12/05/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
